/************************************************************************************/
/*Plug In*/
/************************************************************************************/

.amChartsDataSetSelector{
    font-size: 14px;
    font-family: verdana,helvetica,arial,sans-serif;
}

.amChartsPeriodSelector{
    font-size: 14px;
    font-family: verdana,helvetica,arial,sans-serif;
}

.amChartsButtonSelected{
	background-color: #144569;
	border-style: solid;
	border-color: #144569;
	border-width: 1px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 1px;
	outline: none;
	box-sizing: border-box;
	font-size: 14px;
}

.amChartsButton{
    color: #000000;
    background: transparent;
    opacity: 0.7;
    border: 1px solid rgba(0, 0, 0, 0.3);
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 1px;
	outline: none;
	box-sizing: border-box;
	font-size: 14px;
}

.amChartsCompareList{
	border-style: solid;
	border-color: #b48a0f;
	border-width: 1px;
	font-size: 14px;
}

.amChartsCompareList div{
	-webkit-box-sizing: initial;
	box-sizing: initial;
}

.amChartsInputField{
	font-size: 14px;
}

.amChartsLegend {	
}

.amChartsPanel{
}

select::-ms-expand{
	display: none;
}

/************************************************************************************/
/*Fix Styles*/
/************************************************************************************/

body{
    background-color : #144569;
}

.divHeaderBackground{
	position: absolute;
	height: 50px;
	top:0px;
	left:0px;
	right:0px;
}

.divHeader{
	position: relative;
	width: 100%;
	height: 50px;
	max-width:1100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	background-color: white;
	border-bottom: 3px solid #b48a0f;
	z-index: 10;
}

.divMenueLa{
	position: absolute;
	width: auto;
	height: 40px;
	margin-top: auto;
	margin-bottom: auto;
	padding-right: 5px;
	padding-bottom: 5px;
	float: left;
}

.btMenueLa{
	position: absolute;
	height: 40px;
	width: 155px;
	color: #144569;
	font-size: 16px;
	font-family: verdana,helvetica,arial,sans-serif;
}

#btMenueLa1{
	left: 10px;
	top: 5px;
}

#btMenueLa2{
	left: 175px;
	top: 5px;
}

#btMenueLa21{
	left: 175px;
	top: 50px;
	background-color: white;
	border-left: 3px solid #b48a0f;
	border-right: 3px solid #b48a0f;
	display: none;
	z-index: 11;
}

#btMenueLa22{
	left: 175px;
	top: 90px;
	background-color: white;
	border-left: 3px solid #b48a0f;
	border-right: 3px solid #b48a0f;
	border-bottom: 3px solid #b48a0f;
	display: none;
	z-index: 11;
}

#btMenueLa3{
	left: 340px;
	top: 5px;
}

#btMenueLa4{
	left: 505px;
	top: 5px;
}

.txtMenueLaLo{
	height: 40px;
	width: 155px;
	color: #144569;
	font-size: 18px;
	font-family: verdana,helvetica,arial,sans-serif;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}

.txtMenueLaHi{
	height: 40px;
	width: 155px;
	color: #b48a0f;
	font-size:18px;
	font-family:verdana,helvetica,arial,sans-serif;
	text-align: center;
	display:table-cell;
	vertical-align: middle;
}

#divMenueSm1{
  width: 35px;
  height: 26px;
  position: absolute;
  left:10px;
  top: 13px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 20;
}

#divMenueSm1 span{
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #144569;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#divMenueSm1 span:nth-child(1) {
  top: 0px;
}

#divMenueSm1 span:nth-child(2),#divMenueSm1 span:nth-child(3) {
  top: 10px;
}

#divMenueSm1 span:nth-child(4) {
  top: 20px;
}

#divMenueSm1.open span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
}

#divMenueSm1.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#divMenueSm1.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#divMenueSm1.open span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}

.imgMenueSm{
	width: 45px;
	height: 45px;
	margin-top: 2.5px;
}	

.imgWkv{	
	position: absolute;
	height: 28px;
	width: auto;
	right: 5px;
	top: 12px;
}

.divMenueNavSm{
	position: absolute;
	width: calc(100% - 16px);
	height: auto;
	max-width : 1100px;
	left: 50%;
	top: 53px;
	margin-left: calc(0px - 50% + 8px);
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #144569;
	z-index: 30;
	display: none;
}

.btMenueNavSm{
	position: relative;
	height: 40px;
	width: calc(100% - 14px);
	margin-bottom: 10px;
	padding-left: 7px;
	padding-right: 7px;
	color: #144569;
	background-color: white;
	font-size: 18px;
	font-family: verdana,helvetica,arial,sans-serif;
}

.btMenueNavSmSm{
	position: relative;
	height: 40px;
	width: calc(100% - 34px);
	margin-left: 20px;
	margin-bottom: 10px;
	padding-left: 7px;
	padding-right: 7px;
	color: #144569;
	background-color: white;
	font-size: 18px;
	font-family: verdana,helvetica,arial,sans-serif;
}

.txtMenueNavSmLo{
	height: 40px;
	width: auto;
	color: #144569;
	font-size: 18px;
	font-family: verdana,helvetica,arial,sans-serif;
	display: table-cell;
	vertical-align: middle;
}

.txtMenueNavSmHi{
	height: 40px;
	width: auto;
	color: #b48a0f;
	font-size: 18px;
	font-family: verdana,helvetica,arial,sans-serif;
	display: table-cell;
	vertical-align: middle;
}

.divLogin{
	position: relative;
	width: 100%;
	height: auto;
	max-width:1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 73px;
	color: #b48a0f;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
	text-align: center;
}

.input{
	width: 250px;
	height: 30px;
	margin-bottom: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #144569;
	background-color : white;
	font-style: normal;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
	border: none;
	text-align: center;
}

.submit{
	width: 30px;
	height: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
}

.divLive{
	position: relative;
	width: 50px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 53px;
	color: #ffffff;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
	text-align: center;
}
	
.divGaugeMeterBackground {
	width: 300px;
	height: 150px;
	position: relative;
	margin-top: 140px;
	margin-left: 50%;
	margin-right: 50%;
	overflow: hidden;
	text-align: center;
	transform: translate(-50%, -50%);
}

.divGaugeMeter-a {
	z-index: 1;
	position: absolute;
	background-color: #dfdfdf;
	width: 300px;
	height: 150px;
	border-radius: 150px 150px 0px 0px;
}

.divGaugeMeter-b {
	z-index: 3;
	position: absolute;
	background-color: #144569;
	width: 290px;
	height: 146px;
	top: 4px;
	margin-left: 4px;
	margin-right: auto;
	border-radius: 146px 146px 0px 0px;
	border: 1px solid #144569;
}

.divGaugeMeter-c {
	z-index: 2;
	position: absolute;
	background-color: #b48a0f;
	width: 300px;
	height: 150px;
	top: 150px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0px 0px 150px 150px;
	transform-origin: center top;
	transform: rotate(.0turn);
}

.txtGaugeMeterValue {
	z-index: 4;
	color: rgba(255,255,255,1);
	position: absolute;
	width: 300px;
	height: 150px;
	top: calc(50% - 10px);
	margin-left: auto;
	margin-right: auto;
	font-size: 30px;
	font-family: verdana,helvetica,arial,sans-serif;
}

.txtGaugeMeterHeader{
	z-index: 4;
	color: rgba(255,255,255,1);
	position: absolute;
	width: 300px;
	height: 150px;
	top: 130px;
	margin-left: auto;
	margin-right: auto;
	transition: all 1s ease-out;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
}
	
.divDisplayBackground{
	position: relative;
	width: 100%;
	height: auto;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

.divDisplay{
	position: relative;
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-top: 10px;
	background-color: white;
	float: left;
}

.divDisplayHeader{
	position: relative;
	height: 15px;
	width: calc(100% - 28px);
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 7px;
	padding-right: 7px;
	text-align: center;
	color: #144569;
	background-color: white;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
}

.txtDisplayHeader{
	position: absolute;
	height: auto;
	width: auto;
	top: auto;
	left: 0px;
	bottom: 0px;
	margin-left: 5px;
	color: #144569;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
	border-radius: 5px;
	display: table-cell;
	vertical-align: middle;
}

.divDisplayBar{
	position: relative;
	height: 3px;
	width: calc(100% - 14px);
	max-width: 1100px;
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
	background-color: #dfdfdf;
	border-top: 1px solid #b7b7b7;
	border-left: 1px solid #b7b7b7;
}

.divDisplayBarValue{
	position: relative;
	height: 3px;
	max-width: 1100px;
	margin-left: 0px;
	margin-right: auto;
	background-color: #b48a0f;
}

.divDisplayValue{
	position: relative;
	height: 30px;
	width: calc(100% - 28px);
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 7px;
	padding-right: 7px;
	text-align: center;
	color: #144569;
	background-color: white;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
}

.txtDisplayValue{
	position: absolute;
	height: auto;
	width: auto;
	right: 50px;
	bottom: auto;
	margin-right: 5px;
	color: #144569;
	font-size: 25px;
	font-family: verdana,helvetica,arial,sans-serif;
	border-radius: 5px;
	display: table-cell;
	vertical-align: top;
}
.txtDisplayUnit{
	position: absolute;
	height: auto;
	width: auto;
	right: 0px;
	bottom: auto;
	margin-right: 5px;
	color: #144569;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
	border-radius: 5px;
	display: table-cell;
	vertical-align: top;
}

.divSelect{
	position: relative;
	width: 100%;
	height: auto;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 63px;
}

.selAll{
	width: 100%;
	height: 30px;
	margin-right: 0px;
	margin-bottom: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #144569;
	background-color: white;
	font-style: normal;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
	border: none;
	float: left;
}

.divButton{
	position: relative;
	width: 100%;
	height: auto;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	color: #b48a0f;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
	text-align: center;
	clear: both;
}
	
.divChartBackground{
	position: relative;
	width: 100%;
	height: auto;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 35px;
	padding-top: 5px;
	background-color: white;
	clear: both;
}

.divChart{
	position: relative;
	width: calc(100% - 10px);
	height: 500px;
	max-height: 500px;
	margin-left: 5px;
	margin-right: 5px;
	overflow: visible;
}

.divIframe{
	-webkit-overflow-scrolling: touch;
	position: relative;
	width: 100%;
	height: auto;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	clear: both;
}

.divNoFile{
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	font-family: verdana,helvetica,arial,sans-serif;
	text-align: center;
	color: #144569;
	background-color: white;
	display: none;
	clear: both;
}
	
.divCloseInfo{
	position: relative;
	width: 100%;
	height: auto;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	overflow: auto;
	clear: both;
}
		
.iframe{
	position: relative;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	clear: both;
}

/************************************************************************************/
/*Variable Styles*/
/************************************************************************************/

@media only screen and (orientation: landscape){
	.divChart{
		position: relative;
		width: calc(100% - 10px);
		margin-left: 5px;
		margin-right: 5px;
	}
}

@media only screen and (orientation: portrait){
	.divChart {
		position: relative;
		width: calc(100% - 10px);
		height: 300px;
		max-height: 300px;
		margin-left: 5px;
		margin-right: 5px;
		overflow: visible;
	}
}

@media only screen and (max-width : 918px) {
	.divMenueLa{
		display: none;
	}
	
	#divMenueSm1{
		display: block;
	}
}

@media only screen and (min-width : 918px) {
	.divMenueLa{
		display: block;
	}

	#divMenueSm1{
		display: none;
	}
}

@media only screen and (min-width : 668px) 	{
	.selAll33{
		width: calc(33.33% - 6.66px);
	}
	
	.selAll50{
		width: calc(50% - 5.0px);
	}
	
	.selAll3{
		margin-right: 10px;
	}
	
	.selAll2{
		margin-right: 10px;
	}
}

@media only screen and (max-width : 710px) and (min-width : 480px) {
	.divDisplay{
		width: calc(50% - 5.0px);
	}
	
	.divDisplay3{
		margin-right: 0px;
	}
	
	.divDisplay2{
		margin-right: 10px;
	}
}

@media only screen and (min-width : 710px) {
	.divDisplay{
		width: calc(33.33% - 6.66px);
	}
	
	.divDisplay2{
		margin-right: 0px;
	}
	
	.divDisplay3{
		margin-right: 10px;
	}
}

@media only screen and (max-width : 1150px) and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.5) {
	.divMenueLa{
		display: none;
	}

	#divMenueSm1{
		display: block;
	}
}

@media only screen and (min-width : 1150px) and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.5) {
	.divMenueLa{
		display: block;
	}
	
	#divMenueSm1{
		display: none;
	}
}

@media only screen and (min-width : 900px) and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.5) {	
	.selAll33{
		width: calc(33.33% - 6.66px);
	}
	
	.selAll50{
		width: calc(50% - 5.0px);
	}
	
	.selAll3{
		margin-right: 10px;
	}
	
	.selAll2{
		margin-right: 10px;
	}
}

@media only screen and (max-width : 1000px) and (min-width : 600px) and (-webkit-min-device-pixel-ratio: 1.5){
	.divDisplay{
		width: calc(50% - 5.0px);
	}
	
	.divDisplay3{
		margin-right: 0px;
	}
	
	.divDisplay2{
		margin-right: 10px;
	}
}

@media only screen and (min-width : 1000px) and (-webkit-min-device-pixel-ratio: 1.5){
	.divDisplay{
		width: calc(33.33% - 6.66px);
	}
	
	.divDisplay2{
		margin-right: 0px;
	}
	
	.divDisplay3{
		margin-right: 10px;
	}
}

@media only screen and (max-width : 1000px) and (-webkit-min-device-pixel-ratio: 2) {
	.divMenueLa{
		display: none;
	}
	
	#divMenueSm1{
		display: block;
	}
}
	
@media only screen and (min-width : 1000px) and (-webkit-min-device-pixel-ratio: 2){ 
	.divMenueLa{
		display: block;	
	}

	#divMenueSm1{
		display: none;
	}
}

@media only screen and (min-width : 750px) and (-webkit-min-device-pixel-ratio: 2){	
	.selAll33{
		width: calc(33.33% - 6.66px);
	}
	
	.selAll50{
		width: calc(50% - 5.0px);
	}
	
	.selAll3{
		margin-right: 10px;
	}
	
	.selAll2{
		margin-right: 10px;
	}
}

@media only screen and (max-width : 800px) and (min-width : 500px) and (-webkit-min-device-pixel-ratio: 2){
	.divDisplay{
		width: calc(50% - 5.0px);
	}

	.divDisplay3{
		margin-right: 0px;
	}
	
	.divDisplay2{
		margin-right: 10px;
	}	
}

@media only screen and (min-width : 800px) and (-webkit-min-device-pixel-ratio: 2){
	.divDisplay{
		width: calc(33.33% - 6.66px);
	}
	
	.divDisplay2{
		margin-right: 0px;
	}
	
	.divDisplay3{
		margin-right: 10px;
	}
}